
 body {
 background-image: url(img/fs.png);
 background-repeat: repeat;
 background-color: #7E8E31;
 background-attachment: fixed;
 margin: 0px 0px 0px 0px;
 background-position: center;
}
div#page {
border: none;
}
#page{
 background-image: none;
 padding: 20px 0px 20px 0px;
}
#headTop {
 margin: 10px 0px 0px 0px;
 background-image: url(img/header.png);
 background-position: center;
 background-repeat: no-repeat;
 width: auto; height: 110px;
}
#headBottom {
 margin: 40px 0px 0px 0px;
 background-position: center;
 background-image: url(img/fm.png);
 background-repeat: no-repeat;
 width: 963px;
 height: 50px;
}
#mainContent {
 margin: 0px 4px;
 padding:0px;
}
.htable {
 margin-bottom: 2px;
}
.htable1 {
 margin-bottom: 8px;
}
.htable2 {
 padding: 0px 2px;
}
 .header {
 background-color: #7E8E31;
 background-position: 100% 50%;
 background-repeat: repeat-x;
}
div.logo {
  background-color: transparent;
  padding:  6px 0px 12px 20px;
  text-align: left;
}
div.banner {
 margin: 23px 40px 10px 0px;
 background-position: center;
 background-repeat: no-repeat;
 border: solid 1px #000000;
}
 .band {
 margin-right: 6px;
}

 .headmenu {
 width: 100%;
}
div.quote {
  width: 100%;
  white-space: nowrap;
  text-align: center;
  background: transparent url(img/quote.png) repeat-x;
  line-height: 24px;
}
div.quote span.cita {
  background-color: transparent;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #f4f4f4;
  font-style: normal;
  text-align: center;
  width: 100%;
  border: 0;
  margin: 0;
  padding: 0;
}
div.quote span.author {
 font-style: normal;
}
 .quote_left {
 background-image: url(img/quote_left.png);
 width: 16px; height: 24px;
 float: left;
 background-color: #4D423E;
}
 .quote_right {
 background-image: url(img/quote_right.png);
 width: 16px; height: 24px;
 float: right;
 background-color: #4D423E;
}
div.menuIcons {
	padding:10px 10px 0px 10px;
}
div.menuIcons ul {
	margin:0;
	padding:0;
	list-style:none;width:100%;
}
div.menuIcons ul li {
	float:left;
	margin-right:2px;
	text-align:center;
}
div.menuIcons ul li span {
  color: #000000;
	display:block;
	white-space:nowrap;
}
div.menuIcons ul li.menu_flags {
	float:left;
	margin-right:5px;
	text-align:center;
}
div.menuIcons ul li.menu_flags img {
	margin:7px;
}
div.menuIcons ul li.menu_admin {
	float:right;
}
div.menuIcons ul li a span.current {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-style: italic;
color:#BDCD70;
text-decoration: underline;
text-align:center;
width:auto;
padding:8px 7px 5px 7px;
}
div.menuIcons ul li a:hover span.current {
  color: #BDCD70;
  text-decoration: underline;
  font-size: 12px;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  background-color: transparent;
  position: relative; top: 0px; left: 0px;
}

div.menuIcons ul li a span {
  color: #F4F4F4;
  text-decoration: none;
  font-size: 12px;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  background-color: transparent;
  padding:8px 7px 5px 7px;
}
div.menuIcons ul li a:hover span {
  color: #BDCD70;
  text-decoration: underline;
  font-size: 12px;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  background-color: transparent;
  position: relative; top: 0px; left: 0px;
}
 p {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 margin: 0px 0px;
}
 p.box {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 margin: 4px;
}
 .box {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 padding-left: 10px;
}
 .titre {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
 font-style: italic;
 color: #F4F4F4;
 text-align:center;
 padding-left: 0px;
 padding-top: 0px;
}
 .titrebox {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
 font-style: italic;
 color: #F4F4F4;
 margin-bottom: 0px;
 border-bottom: solid 0px #f4f4f4;
 text-align:center;
 padding-left: 0px;
}
 .titrebox2 {
 font-weight: bold;
 color: #F4F4F4;
 text-align: center;
}
 .tbl {
 background-color: transparent;
 padding: 5px;
 text-align:left;
}
 .tblover {
 background-color: transparent;
 padding: 5px;
 text-align:left;
}
 .htable1 {
 margin-top: 2px;
}
 .tblbox {
 background-color: transparent;
 padding: 4px;
 text-align:left;
}
 .tblboxover {
 background-color: transparent;
 padding: 4px;
 text-align:left;
}
 .bordure {
 border: 0px solid transparent;
}
 .forum {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #f4f4f4;
 background-repeat: no-repeat;
 background-color: #7E8E31;
 padding: 2px;
 text-align: center;
}
tr.forum2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 background-color: #7E8E31;
 border: 0px solid #f4f4f4;
 padding: 0px 5px;
}
 .forum2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 background-color: #7E8E31;
 border: 0px solid #f4f4f4;
 padding: 0px 5px;
 text-align: left;
}
 .quest {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 background-color: transparent;
 border: 0px solid #f4f4f4;
 padding: 5px;
 text-align: left;
}
 .rep {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 background-color: transparent;
 border: 0px solid #f4f4f4;
 padding: 10px 5px;
 text-align: left;
}
 .bord {
 border-Style: Inset;
 border-Color: Silver;
 border-Width: 0px;
}
.bord2 {
 border: solid 1px #f4f4f4;
}
 a {
 color: #000000;
 text-decoration: none;
}
 a:hover {
 color: #BDCD70;
 background-color: transparent;
 text-decoration: none;
}
 a.box {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000;
 text-decoration: none;
}
 a.box:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #BDCD70;
 background-color: transparent;
}
 .rubr {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 background-color: transparent;
 font-weight: bold;
 padding: 2px 2px;
 margin: 1px;
 text-align:left;
}
 .curr_item {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 background-color: transparent;
 padding: 2px 0px;
 list-style: none;
 text-align:left;
}
 .item {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 background-color: transparent;
 padding: 2px 0px;
 margin: 0px;
 list-style: none;
 text-align:left;
}
ul.item li.item:hover{
background-color: transparent;
}
ul.item li.curr_item {
background-color: transparent;
}
.pop {
  z-index: 30;
  width:380px;
  text-align:left;
}
.pop a {
 position: relative;
}
.pop span {
 display:none;
}
.pop a:hover span {
 display:block;
 position:absolute;
 width:280px;
 top:2em;
 left:2em;
 color: #f4f4f4;
 background-color: #7E8E31;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 border: 1px solid #f4f4f4;
 padding: 4px;
}
 hr {
 border-style: none none dashed;
 border-color: #f4f4f4;
 border-width: 0px 0px 1px;
 height: 1px;
 width: 98%;
 visibility:hidden;
}
 ul, ol, li {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color:#f4f4f4;
}
 ul.art {
 font-weight: bold; padding: 0px; margin: 0px;
}
 li.art {
 font-weight: normal; list-style-type: none; padding: 0px; margin-left: 4px;
}
 dl, dd, dt, address, dir, menu, blockquote, td {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color : #f4f4f4;
}
 h1, h2, h3, h4, h5, h6 {
 font-family: Arial, Helvetica, sans-serif;
 color: #f4f4f4;
}
 td.cal {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #E7E7E7;
 background-color: transparent;
 width: 14%;
 text-align: center;
}
.cal {
 background-color: transparent;
}
 tr.cal {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #E7E7E7;
 background-color: #7E8E31;
 width: 14%;
 text-align: center;
}
 td.cals {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-color: transparent;
 width: 14%;
 text-align: center;
}
 td.cal0 {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-color: transparent;
 width: 14%;
 text-align: center;
}
 td.cal1 {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #EEEEEE;
 background-color: #000000;
 width: 14%;
 text-align: center;
}
 td.cal2 {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-color: transparent;
 width: 14%;
 text-align: center;
}
 td.cal3 {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-color: #7E8E31;
 width: 14%;
 text-align: center;
}
 td.cal4 {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-color: transparent;
 width: 14%;
 text-align: center;
}
 td.calevt {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-color: #7E8E31;
 width: 14%;
 text-align: center;
}
 form {
 margin: 3px 0px;
}
 input.bouton, button {
 cursor: pointer;
 margin: 4px 0px;
 border: 0px inset;
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-image: url(img/bu2.png);
 background-repeat: repeat-x;
 background-color: transparent;
 height: 24px;
 margin: 0px;
 padding-top: 0px;
 vertical-align: top;
 text-decoration: none;
}
 input.texte {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 margin: 2px 0px;
 background-image: url(img/ft.png);
}
 select {
 font-family: Arial, sans-serif;
 font-size: 11px;
 color: #f4f4f4;
 background-color: #000000;
 margin: 4px 0px;
}
 textarea {
 background-image: url(img/ft.png);
 background-color: transparent;
 color: #f4f4f4;
 margin: 4px 0px;
 overflow: auto;
}
fieldset {
 border: 1px solid #f4f4f4;
 margin: 8px;
}
legend {
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
 color: #f4f4f4;
 font-weight: bold;
}
 .top {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
}
 .foot {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 text-align: center;
}
 .copyright {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f4f4f4;
 text-align: center;
}
 .timer {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: italic;
 color: #f4f4f4;
 text-align: center;
 padding: 6px;
}
 .clsCursor {
 cursor: pointer;
}
 .notice {
 color:#f4f4f4;
 background-color:#7E8E31;
 padding:2px;
}
 .Code {
 border: #f4f4f4 0px solid;
 padding-right: 4px;
 padding-left: 4px;
 color: #f4f4f4;
 font-family: Arial, sans-serif;
 font-size: 11px;
 background-color: #7E8E31;
}
 .topl {
 background-image: url(img/t1.png);
 background-position: top left;
 width: 18px; height: 18px;
}
 .topc {
 background-image: url(img/t2.png);
 background-repeat: repeat-x;
 height: 18px;
}
 .topr {
 background-image: url(img/t3.png);
 background-position: top right;
 width: 18px; height: 18px;
}
 .left {
 background-image: url(img/t5.png);
 background-repeat: repeat-y;
 width: 18px;
}
 .right {
 background-image: url(img/t4.png);
 background-repeat: repeat-y;
 width: 18px;
}
 .bottoml {
 background-image: url(img/t6.png);
 background-position: bottom left;
 width: 18px;
 height: 18px;
}
 .bottom {
 background-image: url(img/t7.png);
 background-repeat: repeat-x;
 height: 18px;
}
 .bottomr {
 background-image: url(img/t8.png);
 background-position: bottom right;
 width: 18px;
 height: 18px;
}
